/* Table of Content
==================================================
	#Font-Face
	#Site Styles
	#Media Queries */
/* #Font-Face
================================================== */
/* #Site Styles
================================================== */
@import 'https://fonts.googleapis.com/css?family=Roboto:400,500,500i,700,900';
@import 'https://fonts.googleapis.com/css?family=Lato:400,700';
/* ### general ### */
* {
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html, body {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	color: #3f4d56;
}

input, select, textarea {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	color: #3f4d56;
}

body {
	background: #ffffff;
}

ul, li {
	list-style: none;
}

:focus {
	outline: none;
}

.row {
	margin: 0 -8px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left: 8px;
	padding-right: 8px;
}

.mm-list > li:before {
	display: none;
}

/* ### global classes ### */
.clear {
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.container {
	margin: 0 auto;
	max-width: 1130px;
	position: relative;
}

/* ### wrapper ### */
#wrapper {
	position: relative;
	display: block;
	width: 100%;
	min-height: 100%;
}

/* ### main container ### */
#mainCntr {
	width: 100%;
}

/* ### header container ### */
#headerCntr {
	padding-top: 30px;
	position: relative;
	z-index: 9;
	width: 100%;
}

#headerCntr.sub {
	padding: 0;
	height: 105px;

}

#headerCntr.sub .container {
	height: 105px;
	overflow: hidden;
	background: url(../images/header-bg1.jpg) no-repeat center -3px;
}

#headerCntr .logo a {
	padding-left: 78px;
	color: #011586;
	font-size: 34px;
	font-weight: 300;
	display: inline-block;
	background: url(../images/logo.png) left center no-repeat;
}

#headerCntr.sub .logo {
	width: 100%;
	text-align: center;
	padding-top: 22px;
}

#headerCntr.sub .logo a {
	display: inline-block;
}

#headerCntr .logo strong {
	font-weight: 700;
}

#headerCntr .header {
	padding-bottom: 18px;
}

#headerCntr.sub .header {
	padding: 0;
}

#headerCntr .mobileMenu {
	display: none;
}

/* ### menu box ### */
.topnavBox {
	padding-top: 13px;
	position: relative;
	z-index: 100;
}

.topnavBox li {
	padding: 0 0 25px 34px;
	position: relative;
	font-size: 16px;
	display: inline-block;
	font-weight: 700;
}

.topnavBox .log a {
	padding-left: 25px;
	background: url(../images/log-icon.png) left center no-repeat;
}

.topnavBox li a {
	color: #506e82;
}

.topnavBox .welkom {
	font-weight: 300;
}

.topnavBox .welkom strong {
	color: #1f3f8c;
}

.topnavBox .drop {
	position: absolute;
	display: none;
	width: 225px;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, .5);
	left: 34px;
	top: 35px;
	border-radius: 5px;
	background: #ffffff;
}

.topnavBox li:hover .drop {
	display: block;
}

.topnavBox .drop .rate {
	padding: 18px 0 17px 20px;
	font-weight: 400;
	color: #ffffff;
	font-size: 18px;
	display: block;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: #ef4f00;
}

.topnavBox .drop ul {
	padding: 10px 18px;
}

.topnavBox .drop li {
	padding: 0 0 8px 0;
	background: url(../images/arrow-left.png) left 5px no-repeat;
}

.topnavBox .drop li a {
	padding-left: 25px;
}

.topnavBox .drop:before {
	content: '';
	position: absolute;
	left: 20px;
	top: -10px;
	width: 17px;
	height: 11px;
	background: url(../images/arrow.png) left top no-repeat;
}

.blue-bg {
	background: #1793e1;
	height: 250px;
}

/* ### search box ### */
.searchBox {
	padding: 30px 0 23px;
	background: #1793e1;
}

.searchBox .filed {
	padding: 10px;
	width: 70%;
	padding-left: 65px;
	height: 65px;
	font-size: 18px;
	font-weight: 700;
	color: #94a5b2;
	line-height: 40px;
	border-radius: 5px;
	border: 0;
	background: url(../images/search.png) 21px center no-repeat;
}

.searchBox .submit {
	border: 0;
	float: right;
	height: 65px;
	width: 30%;
	font-size: 22px;
	font-weight: 700;
	color: #ffffff;
	line-height: 60px;
	border: 0;
	background: #51c506;
}

.searchBox form {
	width: 86%;
	border-radius: 5px;
	margin: auto;
	box-shadow: 0px 8px 10px rgba(0, 0, 0, .1);
	-webkit-box-shadow: 0px 8px 10px rgba(0, 0, 0, .1);
	background: #ffffff;
}

.searchBox h4 {
	margin-top: 30px;
	letter-spacing: 1px;
	color: #ffffff;
	font-size: 26px;
	text-align: center;
}

/* ### text box ### */
.textBox {
	padding: 30px 0;
}

.textBox p {
	padding-bottom: 15px;
	font-size: 16px;
}

.textBox .social {
	padding-top: 44px;
}

.textBox .fb {
	background: url(../images/fb.png) 25px center no-repeat;
}

.textBox .social a {
	padding-left: 80px;
	border-bottom: 3px solid #335899;
	display: block;
	font-weight: 900;
	text-align: left;
	color: #ffffff;
	font-size: 22px;
	line-height: 65px;
	background-color: #436cac;
}

.textBox .social .tweet {
	border-color: #1ea1ec;
	background: #48b6f5 url(../images/tweeter.png) 25px center no-repeat;
}

.textBox .social .plus {
	border-color: #e22b17;
	background: #ee5638 url(../images/plus.png) 25px center no-repeat;
}

/* ### save box ### */
.saveBox .container {
	padding: 25px 15px;
	border-radius: 5px;
	background: #1793e1;
}

.saveBox h3 {
	padding-left: 40px;
	font-weight: 700;
	color: #ffffff;
	font-size: 26px;
}

.saveBox .btn {
	padding: 0 25px;
	color: #ffffff;
	line-height: 75px;
	border: 0;
	font-weight: 900;
	box-shadow: 1px 1px 15px rgba(0, 0, 0, .3);
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
	font-size: 24px;
	background: #53c607; /* Old browsers */
	background: -moz-linear-gradient(top, #53c607 0%, #3cb600 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #53c607 0%, #3cb600 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #53c607 0%, #3cb600 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#53c607', endColorstr='#3cb600', GradientType=0); /* IE6-9 */
}

.saveBox .btn:hover {
	background: #3cb600; /* Old browsers */
	background: -moz-linear-gradient(top, #3cb600 0%, #53c607 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #3cb600 0%, #53c607 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #3cb600 0%, #53c607 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3cb600', endColorstr='#53c607', GradientType=0); /* IE6-9 */
}

/* ### step box ### */
.stepBox {
	margin: 70px 0 45px;
	background: url(../images/dot.jpg) center 36px no-repeat;
}

.stepBox.sub {
	margin-top: -12px;
	padding-top: 0;
	margin-bottom: 55px;
	background-position: center 140px;
	position: relative;
	z-index: 1000;
}

.stepBox h2 {
	color: #1f3f8c;
	font-size: 38px;
	text-align: center;
	margin-bottom: 46px;
	font-weight: 900;
	margin-top: 0;
}

.stepBox h3 {
	color: #0080d0;
	font-size: 26px;
	font-weight: 700;
}

.stepBox .padd-right {
	padding-right: 60px;
}

.stepBox .padd-left {
	padding-left: 60px;
}

.stepBox .down-arrow {
	position: absolute;
	right: 30px;
	bottom: -24px;
}

/* ### top10 box ### */
.top10Box {
	padding-top: 28px;
}

.top10Box h2 {
	padding: 0 0 10px 22px;
	color: #1f3f8c;
}

.top10Box .block {
	padding-top: 5px;
	border-radius: 5px;
	border: 1px solid #b7ccd9;
	box-shadow: 0px 3px 5px rgba(0, 0, 0, .1);
}

.top10Box li {
	padding: 11px 15px;
	padding-right: 0;
	width: 100%;
	border-bottom: 1px solid #dfe8ee;
}

.top10Box li:last-child {
	border: 0;
}

.top10Box .num {
	width: 30px;
	height: 30px;
	display: inline-block;
	vertical-align: middle;
	line-height: 30px;
	text-align: center;
	color: #ffffff;
	font-size: 15px;
	font-weight: 900;
	background: #40b901;
}

.top10Box .text {
	padding-left: 15px;
	width: 85%;
	display: inline-block;
	vertical-align: middle;
	position: relative;
}

.top10Box h4 {
	padding-bottom: 5px;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	margin: 0;
}

.top10Box h4 a {
	color: #1793e1;
}

.top10Box .point {
	padding: 3px 9px;
	font-weight: 900;
	color: #ffffff;
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 5px;
	background: #f88c2c;
}

.top10Box p {
	color: #506e82;
	font-size: 13px;
	margin: 0;
}

.top10Box ul {
	margin: 0;
	padding-bottom: 4px;
}

.top10Box .icon {
	vertical-align: middle;
	display: inline-block;
}

.top10Box .categories {
	padding: 5px 0 0 25px;
}

.top10Box .categories h2 {
	padding-left: 0;
	padding-bottom: 28px;
}

.top10Box .categories li {
	padding: 17px;
	background: #f7fcff;
	border-radius: 5px;
	margin-bottom: 14px;
	border: 1px solid #50b0ed;
	box-shadow: 0px 3px 4px rgba(0, 0, 0, .1);
}

.top10Box .categories p {
	padding-right: 25px;
}

/* ### logo box ### */
.logoBox {
	margin-top: -64px;
}

.logoBox.sub {
	margin-top: 0;
	padding-bottom: 44px;
}

.logoBox img {
	box-shadow: 0px 4px 10px rgba(0, 0, 0, .1);
	border-radius: 5px;
}

.logoBox h5 {
	color: #1f3f8c;
	font-size: 38px;
	text-align: center;
	margin-bottom: 46px;
	font-weight: 900;
	margin-top: 0;
}

/* ### menu box ### */
.menuBox {
	padding: 22px 0;
	width: 100%;
	background: #1f3f8c;
}

.menuBox ul {
	margin: 0;
}

.menuBox li {
	padding: 0 5px;
	vertical-align: middle;
	position: relative;
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
}

.menuBox li a {
	padding: 0 20px 0 12px;
	display: block;
	color: #ffffff;
}

.menuBox li:before {
	content: '';
	width: 10px;
	height: 6px;
	position: absolute;
	right: 0;
	top: 10px;
	background: url(../images/menu-arrow.png) left center no-repeat;
}

.menuBox li:first-child:before {
	background: none;
}

/* ### banner box ### */
.banner {
	width: 100%;
	margin-top: -8px;
	padding-bottom: 94px;
	background: url(../images/banner-bg.jpg) no-repeat center center;
	background-size: cover;
	position: relative;
	z-index: 1000;
}

.banner__top {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: url(../images/banner-bg2.png) repeat-x;
	height: 8px;
}

.banner.container {
	max-width: 1174px;
}

.banner__photo {
	width: 100%;

}

.banner__photo img {
	max-width: 100%;
	margin-top: -28px;
	position: relative;
}

.banner__text {
	margin-right: 25px;
	background: #1793e1;
	padding: 28px 58px 40px 52px;
	border-radius: 0 0 6px 6px;
}

.banner__text h1 {
	color: #ffffff;
	font-size: 36px;
	font-weight: 900;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 22px;
	margin-top: 0;
}

.banner__text fieldset {
	border: 0;
	width: 100%;
}

.banner__text label {
	float: left;
	color: #ffffff;
	font-size: 20px;
	font-weight: normal;
	padding-top: 14px;
	font-family: 'Roboto', sans-serif;
}

.banner__text p {
	overflow: hidden;
	margin-bottom: 13px;
}

.banner__text .buttons {
	float: right;
	overflow: hidden;
}

.banner__text .btn {
	float: left;
	height: 47px;
	padding: 0 28px;
	background: #ff5a94;
	font-size: 20px;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
	border-radius: 5px;
	text-decoration: none;
	color: #ffffff;
	line-height: 47px;
}

.banner__text .btn img {
	display: inline;
	vertical-align: middle;
	margin-right: 9px;
	background: #ff5a94;

}

.banner__text .btn.man {
	background: #0a6ead;
	margin-right: 8px;
}

.banner__text .btn.man  img{
	background: #0a6ead;

}

.banner__text .btn.active {
	border: 2px solid #ffffff;
}

.banner__text input[type="text"] {
	border: 0;
	border-bottom: 2px solid rgba(0, 0, 0, 0.7);
	background: #ffffff;
	width: 100%;
	height: 59px;
	line-height: 59px;
	color: #7a8994;
	font-size: 24px;
	font-weight: 500;
	border-radius: 7px;
	padding: 0 24px;
}

.banner__text input[type="text"]::-webkit-input-placeholder {
	color: #7a8994;
}

.banner__holder {
	margin-right: -12px;
	overflow: hidden;
}

.banner__block {
	float: left;
	width: 33.33%;
	padding-right: 12px;
	margin-bottom: 16px;
}

.banner__inner {
	width: 100%;
}

.banner__text p.gap {
	overflow: hidden;
	margin-bottom: 20px;
}

.banner__text input[type=checkbox] {
	float: left;
	background: url(../images/check-bg.png);
	width: 25px;
	height: 25px;
	border: none;
}

.banner__text input[type=checkbox]:checked:before {
	margin: 0 0 0 0;
	width: 25px;
	height: 25px;
	content: '';
	background: url(../images/check.png);
}

.banner__text span.para {
	display: block;
	margin-left: 54px;
	color: #ffffff;
	font-size: 12px;
	font-family: 'Roboto', sans-serif;
}
.banner__text span.para a {
	color: #fff;
	text-decoration: underline;
}

.banner__text input[type="submit"] {
	border: 0;

	background: #51c407; /* Old browsers */
	background: -moz-linear-gradient(top,  #51c407 0%, #3fb901 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #51c407 0%,#3fb901 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #51c407 0%,#3fb901 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51c407', endColorstr='#3fb901',GradientType=0 ); /* IE6-9 */

	width: 100%;
	height: 77px;
	cursor: pointer;
	border-radius: 6px;
	color: #ffffff;
	font-size: 28px;
	font-weight: bold;
}

.banner__text input[type="submit"]:hover {
	background: #3fb901; /* Old browsers */
	background: -moz-linear-gradient(top,  #3fb901 0%, #51c407 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #3fb901 0%,#51c407 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #3fb901 0%,#51c407 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3fb901', endColorstr='#51c407',GradientType=0 ); /* IE6-9 */

}

/* ### members box ### */
.members {
	padding-bottom: 58px;
	overflow: hidden;
}

.members h4 {
	color: #1f3f8c;
	font-size: 38px;
	text-align: center;
	margin-bottom: 40px;
	font-weight: 900;
	margin-top: 0;
}

.members__text {
	width: 100%;
	padding-right: 45px;
}

.members__text--sub {
	padding: 0 0 0 45px;
}

.members__top {
	overflow: hidden;
	margin-bottom: 26px;
}

.members__left {
	float: left;
}

.members__heading {
	display: block;
	color: #1793e1;
	font-size: 24px;
	margin-bottom: 5px;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
}

.members small {
	display: block;
	color: #8998a2;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
}

.members__right {
	float: right;
}

.members p {
	color: #758590;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
}

/* ### footer container ### */
#footerCntr {
	margin-top: 10px;
	overflow: hidden;
	width: 100%;
	background: #1793e1;
}

#footerCntr.sub {
	margin-top: 0;
	background: none;
	padding-bottom: 20px;
}

/* ### footcopy box ### */
.footcopyBox address {
	font-size: 20px;
	color: #ffffff;
	font-size: 16px;
}

#footerCntr.sub .footcopyBox address {
	font-family: 'Roboto', sans-serif;
	font-style: italic;
	font-weight: 500;
	color: #7a8994;
}

/* ### footer box ### */
.footerBox {
	padding: 25px 0 30px;
}

.footerBox .bor {
	padding-bottom: 55px;
	border-bottom: 1px solid #74beed;
}

.footerBox h3 {
	padding-bottom: 5px;
	color: #ffffff;
	font-weight: 700;
}

.footerBox li {
	font-size: 16px;
	line-height: 26px;
	background: url(../images/foot-arrow.png) left 6px no-repeat;
}

.footerBox li a {
	padding-left: 20px;
	color: #ffffff;
}

/* #Media Queries
================================================== */

@media only screen and (max-width: 1099px) {
	.container {
		max-width: 100%;
	}

	.stepBox {
		background-size: 55%;
	}

	.banner__text .btn {
		padding: 0 25px;
	}

}

@media only screen and (max-width: 991px) {

	.searchBox form {
		width: 94%
	}

	.top10Box h2 {
		padding-left: 15px;
		font-size: 22px;
	}

	.top10Box .point {
		right: -15px;
		font-size: 11px;
		padding: 2px 5px;
	}

	.top10Box .text {
		padding-left: 10px;
	}

	.top10Box li {
		padding: 8px;
	}

	.top10Box .block {
		padding-top: 00;
	}

	.top10Box .text {
		width: 80%;
	}

	.top10Box .categories p {
		padding-right: 0;
	}

	.top10Box h4 {
		font-size: 16px;
	}

	.top10Box .categories li {
		padding: 8px;
	}

	.top10Box p {
		padding-top: 5px;
	}

	.top10Box .num {
		width: 25px;
		height: 25px;
		line-height: 25px;
		font-size: 13px;
	}

	.stepBox img {
		width: 65px;
	}

	.stepBox h3 {
		font-size: 20px;
	}

	.stepBox {
		background-size: 55%;
		background-position: center 22px;
	}

	.top10Box .categories {
		padding: 0;
	}

	.stepBox .down-arrow {
		width: 40px;
	}

	.saveBox .btn {
		font-size: 20px;
		padding: 0 15px;
		line-height: 60px;
	}

	.saveBox h3 {
		font-size: 22px;
	}

	.textBox .social a {
		font-size: 18px;
		line-height: 50px;
	}

	.footerBox h3 {
		font-size: 18px;
	}

	.footerBox li {
		font-size: 14px;
	}

	.footerBox li a {
		padding-left: 12px;
	}

	.footcopyBox address {
		font-size: 14px;
	}

	.banner__photo {
		text-align: center;
		margin-bottom: 30px;
	}

	.banner__photo img {
		display: inline;
	}

	.banner__text {
		margin-right: 0;
		border-radius: 6px;
	}

	.members__text {
		padding-right: 20px;
	}

	.members__text--sub {
		padding: 0 0 0 20px;
	}
}

@media only screen and (max-width: 767px) {
	.topnavBox li {
		padding-left: 8px;
		font-size: 14px;
	}

	.topnavBox ul {
		text-align: center;
		width: 100%;
		display: inline-block;
	}

	#headerCntr .logo {
		text-align: center;
	}

	#headerCntr .logo a {
		padding-left: 60px;
		font-size: 24px;
		background-size: 50px;
	}

	.logoBox img {
		margin-bottom: 12px;
	}

	.logoBox {
		padding-top: 20px;
		margin: 0;
	}

	.blue-bg {
		height: auto;
	}

	.stepBox {
		background: none;
	}

	.stepBox .padd-right {
		padding-right: 8px;
		padding-bottom: 15px;
	}

	.stepBox .padd-left {
		padding-left: 8px;
		padding-top: 15px;
	}

	.stepBox {
		margin: 0;
	}

	.stepBox .down-arrow {
		z-index: 9;
	}

	.saveBox {
		text-align: center;
	}

	.textBox .social a {
		margin-bottom: 10px;
	}

	.saveBox h3 {
		padding: 0;
	}

	.topnavBox .drop ul {
		text-align: left;
	}

	#headerCntr .menuBox {
		display: none;
	}

	#headerCntr .mobileMenu {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
	}

	.topnavBox .drop {
		width: 250%;
		left: -50px;
	}

	.searchBox .filed {
		padding-left: 50px;
		float: none;
		width: 100%;
		height: 50px;
		font-size: 16px;
		background-size: 20px;
	}

	.searchBox .submit {
		width: 100%;
		height: 40px;
		float: none;
		font-size: 16px;
		margin-top: 5px;
	}

	.searchBox h4 {
		font-size: 18px;
		margin-top: 10px;
	}

	.topnavBox .drop:before {
		left: 35%;
	}

	.banner__text {
		padding: 30px 20px;
	}

	.banner__text .btn {
		height: 37px;
		line-height: 37px;
		font-size: 18px;
	}

	.banner {
		padding-bottom: 40px;
	}

	.banner__text input[type="text"] {
		font-size: 18px;
		height: 40px;
		line-height: 40px;
		padding: 0 15px;
	}

	select {
		height: 40px;
		font-size: 18px !important;
		padding: 0 30px 0 15px;
	}

	.banner__text input[type="submit"] {
		font-size: 22px;
		height: 50px;
	}

	.banner__text h1 {
		font-size: 30px;
	}

	.stepBox h2 {
		font-size: 30px;
	}

	.members h4 {
		font-size: 30px;
	}

	.logoBox h5 {
		font-size: 30px;
	}

	.stepBox.sub {
		margin-bottom: 25px;
	}

	.members__text {
		padding: 0;
	}

	.members__text--sub {
		padding: 25px 0 0 0;
	}

	.members {
		padding-bottom: 10px;
	}

	.banner__photo {
		padding: 0 50px;
	}

}

@media only screen and (max-width: 479px) {

	.banner__text label {
		float: none;
		display: block;
		padding: 0 0 20px 0;
	}

	.banner__text .buttons {
		float: none;
		width: 100%;
	}

	.banner__text .btn {
		padding: 0 20px;
		float: right;
	}

	.banner__text .btn.man {
		float: left;
		margin-right: 0;
	}

	.banner__text span.para {
		margin-left: 40px;
		font-size: 11px;
	}

	.banner__text input[type="text"] {
		font-size: 16px;
		padding: 0 10px;
	}

	select {
		font-size: 16px !important;
		padding-left: 8px;
		background: #ffffff url(../images/select2.png) no-repeat right;
	}

	.banner__text h1 {
		font-size: 24px;
		margin-bottom: 15px;
	}

	.stepBox h2 {
		font-size: 24px;
		margin-bottom: 25px;
	}

	.members h4 {
		font-size: 24px;
		margin-bottom: 25px;
	}

	.logoBox h5 {
		font-size: 24px;
		margin-bottom: 25px;
	}

	.members p {
		font-size: 16px;
	}

	.members__heading {
		font-size: 20px;
		margin-bottom: 0;
	}

	.members__text--sub {
		padding-top: 12px;
	}

	.logoBox.sub {
		padding: 10px 0 20px 0;
	}

}
